---
references:
- id: BabacanSparse2012
  accessed:
    - year: 2022
      month: 2
      day: 4
  author:
    - family: Babacan
      given: S. Derin
    - family: Luessi
      given: Martin
    - family: Molina
      given: Rafael
    - family: Katsaggelos
      given: Aggelos K.
  citation-key: BabacanSparse2012
  container-title: IEEE Transactions on Signal Processing
  container-title-short: IEEE Trans. Signal Process.
  DOI: 10.1109/TSP.2012.2197748
  ISSN: 1053-587X, 1941-0476
  issue: '8'
  issued:
    - year: 2012
      month: 8
  language: en
  page: 3964-3977
  title: Sparse Bayesian Methods for Low-Rank Matrix Estimation
  type: article-journal
  volume: '60'

- id: BhadraDefault2016
  accessed:
    - year: 2022
      month: 10
      day: 24
  author:
    - family: Bhadra
      given: Anindya
    - family: Datta
      given: Jyotishka
    - family: Polson
      given: Nicholas G.
    - family: Willard
      given: Brandon
  citation-key: BhadraDefault2016
  container-title: Biometrika
  container-title-short: Biometrika
  ISSN: 0006-3444
  issue: '4'
  issued:
    - year: 2016
  page: 955-969
  publisher: '[Oxford University Press, Biometrika Trust]'
  title: Default Bayesian analysis with global-local shrinkage priors
  type: article-journal
  URL: https://www.jstor.org/stable/26363497
  volume: '103'

- id: BondellConsistent2012
  accessed:
    - year: 2019
      month: 10
      day: 15
  author:
    - family: Bondell
      given: Howard D.
    - family: Reich
      given: Brian J.
  citation-key: BondellConsistent2012
  container-title: Journal of the American Statistical Association
  DOI: 10.1080/01621459.2012.716344
  ISSN: 0162-1459
  issue: '500'
  issued:
    - year: 2012
      month: 12
      day: 1
  page: 1610-1624
  PMID: '23482517'
  title: >-
    Consistent High-Dimensional Bayesian Variable Selection via Penalized
    Credible Regions
  type: article-journal
  volume: '107'

- id: BrodersenInferring2015
  accessed:
    - year: 2016
      month: 3
      day: 5
  author:
    - family: Brodersen
      given: Kay H.
    - family: Gallusser
      given: Fabian
    - family: Koehler
      given: Jim
    - family: Remy
      given: Nicolas
    - family: Scott
      given: Steven L.
  citation-key: BrodersenInferring2015
  container-title: The Annals of Applied Statistics
  container-title-short: Ann. Appl. Stat.
  DOI: 10.1214/14-AOAS788
  ISSN: 1932-6157, 1941-7330
  issue: '1'
  issued:
    - year: 2015
      month: 3
  language: EN
  page: 247-274
  title: Inferring causal impact using Bayesian structural time-series models
  type: article-journal
  URL: http://research.google.com/pubs/pub41854.html
  volume: '9'

- id: CarvalhoHandling2009
  accessed:
    - year: 2019
      month: 1
      day: 7
  author:
    - family: Carvalho
      given: Carlos M.
    - family: Polson
      given: Nicholas G.
    - family: Scott
      given: James G.
  citation-key: CarvalhoHandling2009
  container-title: Artificial Intelligence and Statistics
  event-title: Artificial Intelligence and Statistics
  issued:
    - year: 2009
      month: 4
      day: 15
  language: en
  page: 73-80
  title: Handling Sparsity via the Horseshoe
  type: paper-conference
  URL: http://proceedings.mlr.press/v5/carvalho09a.html

- id: CarvalhoHorseshoe2010
  accessed:
    - year: 2019
      month: 1
      day: 7
  author:
    - family: Carvalho
      given: Carlos M.
    - family: Polson
      given: Nicholas G.
    - family: Scott
      given: James G.
  citation-key: CarvalhoHorseshoe2010
  container-title: Biometrika
  container-title-short: Biometrika
  DOI: 10.1093/biomet/asq017
  ISSN: 0006-3444
  issue: '2'
  issued:
    - year: 2010
      month: 6
      day: 1
  language: en
  page: 465-480
  title: The horseshoe estimator for sparse signals
  type: article-journal
  volume: '97'

- id: CastilloBayesian2015
  accessed:
    - year: 2023
      month: 8
      day: 29
  author:
    - family: Castillo
      given: Ismaël
    - family: Schmidt-Hieber
      given: Johannes
    - family: Vaart
      given: Aad
      non-dropping-particle: van der
  citation-key: CastilloBayesian2015
  container-title: The Annals of Statistics
  container-title-short: Ann. Statist.
  DOI: 10.1214/15-AOS1334
  ISSN: 0090-5364
  issue: '5'
  issued:
    - year: 2015
      month: 10
      day: 1
  title: Bayesian linear regression with sparse priors
  type: article-journal
  URL: http://arxiv.org/abs/1403.0735
  volume: '43'

- id: GeorgeApproaches1997
  accessed:
    - year: 2019
      month: 1
      day: 7
  author:
    - family: George
      given: Edward I.
    - family: McCulloch
      given: Robert
  citation-key: GeorgeApproaches1997
  container-title: Statistica Sinica
  ISSN: 1017-0405
  issue: '2'
  issued:
    - year: 1997
      month: 4
  language: English (US)
  page: 339-373
  title: Approaches for bayesian variable selection
  type: article-journal
  URL: >-
    http://www.rob-mcculloch.org/some_papers_and_talks/papers/published/fastN96.pdf
  volume: '7'

- id: IshwaranSpike2005
  accessed:
    - year: 2018
      month: 12
      day: 14
  author:
    - family: Ishwaran
      given: Hemant
    - family: Rao
      given: J. Sunil
  citation-key: IshwaranSpike2005
  container-title: The Annals of Statistics
  DOI: 10.1214/009053604000001147
  ISSN: 0090-5364
  issue: '2'
  issued:
    - year: 2005
      month: 4
  language: en
  page: 730-773
  title: 'Spike and slab variable selection: Frequentist and Bayesian strategies'
  type: article-journal
  URL: http://arxiv.org/abs/math/0505633
  volume: '33'

- id: MadiganModel1994
  accessed:
    - year: 2019
      month: 1
      day: 7
  author:
    - family: Madigan
      given: David
    - family: Raftery
      given: Adrian E.
  citation-key: MadiganModel1994
  container-title: Journal of the American Statistical Association
  container-title-short: Journal of the American Statistical Association
  DOI: 10.1080/01621459.1994.10476894
  ISSN: 0162-1459
  issue: '428'
  issued:
    - year: 1994
      month: 12
      day: 1
  page: 1535-1546
  title: >-
    Model Selection and Accounting for Model Uncertainty in Graphical Models
    Using Occam's Window
  type: article-journal
  volume: '89'

- id: MitchellBayesian1988
  accessed:
    - year: 2019
      month: 1
      day: 7
  author:
    - family: Mitchell
      given: T. J.
    - family: Beauchamp
      given: J. J.
  citation-key: MitchellBayesian1988
  container-title: Journal of the American Statistical Association
  container-title-short: Journal of the American Statistical Association
  DOI: 10.1080/01621459.1988.10478694
  ISSN: 0162-1459
  issue: '404'
  issued:
    - year: 1988
      month: 12
      day: 1
  page: 1023-1032
  title: Bayesian Variable Selection in Linear Regression
  type: article-journal
  volume: '83'

- id: PiironenSparsity2017
  accessed:
    - year: 2019
      month: 1
      day: 7
  author:
    - family: Piironen
      given: Juho
    - family: Vehtari
      given: Aki
  citation-key: PiironenSparsity2017
  container-title: Electronic Journal of Statistics
  container-title-short: Electron. J. Statist.
  DOI: 10.1214/17-EJS1337SI
  ISSN: 1935-7524
  issue: '2'
  issued:
    - year: 2017
  language: EN
  page: 5018-5051
  title: >-
    Sparsity information and regularization in the horseshoe and other shrinkage
    priors
  type: article-journal
  URL: http://arxiv.org/abs/1707.01694
  volume: '11'

- id: PolsonLocal2012
  accessed:
    - year: 2022
      month: 10
      day: 24
  author:
    - family: Polson
      given: Nicholas G.
    - family: Scott
      given: James G.
  citation-key: PolsonLocal2012
  container-title: 'Journal of the Royal Statistical Society: Series B (Statistical Methodology)'
  DOI: 10.1111/j.1467-9868.2011.01015.x
  ISSN: 1467-9868
  issue: '2'
  issued:
    - year: 2012
  language: en
  page: 287-311
  title: Local shrinkage rules, Lévy processes and regularized regression
  type: article-journal
  URL: http://arxiv.org/abs/1010.3390
  volume: '74'

- id: RockovaBayesian2018
  accessed:
    - year: 2019
      month: 1
      day: 8
  author:
    - family: Ročková
      given: Veronika
  citation-key: RockovaBayesian2018
  container-title: The Annals of Statistics
  container-title-short: Ann. Statist.
  DOI: 10.1214/17-AOS1554
  ISSN: 0090-5364, 2168-8966
  issue: '1'
  issued:
    - year: 2018
      month: 2
  language: EN
  page: 401-437
  title: Bayesian estimation of sparse signals with a continuous spike-and-slab prior
  type: article-journal
  volume: '46'

- id: RockovaSpikeandSlab2018
  accessed:
    - year: 2018
      month: 12
      day: 14
  author:
    - family: Ročková
      given: Veronika
    - family: George
      given: Edward I.
  citation-key: RockovaSpikeandSlab2018
  container-title: Journal of the American Statistical Association
  container-title-short: Journal of the American Statistical Association
  DOI: 10.1080/01621459.2016.1260469
  ISSN: 0162-1459
  issue: '521'
  issued:
    - year: 2018
      month: 1
      day: 2
  page: 431-444
  title: The Spike-and-Slab LASSO
  type: article-journal
  volume: '113'

- id: SchmidtLogScale2020
  accessed:
    - year: 2022
      month: 10
      day: 24
  author:
    - family: Schmidt
      given: Daniel F.
    - family: Makalic
      given: Enes
  citation-key: SchmidtLogScale2020
  DOI: 10.48550/arXiv.1801.02321
  issued:
    - year: 2020
      month: 1
      day: 30
  number: arXiv:1801.02321
  publisher: arXiv
  title: >-
    Log-Scale Shrinkage Priors and Adaptive Bayesian Global-Local Shrinkage
    Estimation
  type: article
  URL: http://arxiv.org/abs/1801.02321

- id: SchniterFast2008
  accessed:
    - year: 2022
      month: 2
      day: 4
  author:
    - family: Schniter
      given: Philip
    - family: Potter
      given: Lee C.
    - family: Ziniel
      given: Justin
  citation-key: SchniterFast2008
  container-title: 2008 Information Theory and Applications Workshop
  DOI: 10.1109/ITA.2008.4601068
  event-place: San Diego, CA, USA
  event-title: 2008 Information Theory and Applications Workshop (ITA)
  ISBN: 978-1-4244-2670-6
  issued:
    - year: 2008
      month: 1
  language: en
  page: 326-333
  publisher: IEEE
  publisher-place: San Diego, CA, USA
  title: Fast bayesian matching pursuit
  type: paper-conference

- id: ScottPredicting2013
  accessed:
    - year: 2019
      month: 1
      day: 7
  author:
    - family: Scott
      given: Steven L.
    - family: Varian
      given: Hal R.
  citation-key: ScottPredicting2013
  event-place: Rochester, NY
  genre: SSRN Scholarly Paper
  issued:
    - year: 2013
      month: 6
      day: 28
  language: en
  number: ID 2304426
  publisher: Social Science Research Network
  publisher-place: Rochester, NY
  title: Predicting the Present with Bayesian Structural Time Series
  type: report
  URL: https://papers.ssrn.com/abstract=2304426

- id: SeegerBayesian2007
  author:
    - family: Seeger
      given: Matthias
    - family: Steinke
      given: Florian
    - family: Tsuda
      given: Koji
  citation-key: SeegerBayesian2007
  container-title: Artificial Intelligence and Statistics
  issued:
    - year: 2007
  page: 444–451
  publisher: PMLR
  title: Bayesian inference and optimal design in the sparse linear model
  type: paper-conference

- id: SmithNonparametric1996
  accessed:
    - year: 2019
      month: 1
      day: 7
  author:
    - family: Smith
      given: Michael
    - family: Kohn
      given: Robert
  citation-key: SmithNonparametric1996
  container-title: Journal of Econometrics
  container-title-short: Journal of Econometrics
  DOI: 10.1016/0304-4076(95)01763-1
  ISSN: 0304-4076
  issue: '2'
  issued:
    - year: 1996
      month: 12
      day: 1
  page: 317-343
  title: Nonparametric regression using Bayesian variable selection
  type: article-journal
  volume: '75'

- id: TangBayesian2016
  accessed:
    - year: 2022
      month: 10
      day: 24
  author:
    - family: Tang
      given: Xueying
    - family: Xu
      given: Xiaofan
    - family: Ghosh
      given: Malay
    - family: Ghosh
      given: Prasenjit
  citation-key: TangBayesian2016
  DOI: 10.48550/arXiv.1605.07981
  issued:
    - year: 2016
      month: 5
      day: 25
  number: arXiv:1605.07981
  publisher: arXiv
  title: >-
    Bayesian Variable Selection and Estimation Based on Global-Local Shrinkage
    Priors
  type: article
  URL: http://arxiv.org/abs/1605.07981

- id: TitsiasSpike2011
  accessed:
    - year: 2019
      month: 1
      day: 8
  author:
    - family: Titsias
      given: Michalis K.
    - family: Lázaro-Gredilla
      given: Miguel
  citation-key: TitsiasSpike2011
  container-title: Advances in Neural Information Processing Systems 24
  editor:
    - family: Shawe-Taylor
      given: J.
    - family: Zemel
      given: R. S.
    - family: Bartlett
      given: P. L.
    - family: Pereira
      given: F.
    - family: Weinberger
      given: K. Q.
  issued:
    - year: 2011
  page: 2339–2347
  publisher: Curran Associates, Inc.
  title: >-
    Spike and Slab Variational Inference for Multi-Task and Multiple Kernel
    Learning
  type: chapter
  URL: >-
    http://papers.nips.cc/paper/4305-spike-and-slab-variational-inference-for-multi-task-and-multiple-kernel-learning

- id: XuBayesian2017
  accessed:
    - year: 2022
      month: 10
      day: 24
  author:
    - family: Xu
      given: Zemei
    - family: Schmidt
      given: Daniel F.
    - family: Makalic
      given: Enes
    - family: Qian
      given: Guoqi
    - family: Hopper
      given: John L.
  citation-key: XuBayesian2017
  DOI: 10.48550/arXiv.1709.04333
  issued:
    - year: 2017
      month: 11
      day: 3
  number: arXiv:1709.04333
  publisher: arXiv
  title: >-
    Bayesian Sparse Global-Local Shrinkage Regression for Selection of Grouped
    Variables
  type: article
  URL: http://arxiv.org/abs/1709.04333

- id: ZhouNonparametric2009
  accessed:
    - year: 2022
      month: 2
      day: 3
  author:
    - family: Zhou
      given: Mingyuan
    - family: Chen
      given: Haojun
    - family: Paisley
      given: John
    - family: Ren
      given: Lu
    - family: Sapiro
      given: Guillermo
    - family: Carin
      given: Lawrence
  citation-key: ZhouNonparametric2009
  collection-title: NIPS'09
  container-title: >-
    Proceedings of the 22nd International Conference on Neural Information
    Processing Systems
  event-place: Red Hook, NY, USA
  event-title: NIPS
  ISBN: 978-1-61567-911-9
  issued:
    - year: 2009
      month: 12
      day: 7
  page: 2295–2303
  publisher: Curran Associates Inc.
  publisher-place: Red Hook, NY, USA
  title: Non-parametric Bayesian dictionary learning for sparse image representations
  type: paper-conference
  URL: https://openreview.net/forum?id=H1N4lY-_WS
  volume: '22'
...
